Bug 170718 - ia32el doesn't use the values of kernel parameters about core file.
Summary: ia32el doesn't use the values of kernel parameters about core file.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ia32el   
(Show other bugs)
Version: 3.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 143769
Blocks: 161600 168424
TreeView+ depends on / blocked
 
Reported: 2005-10-14 00:29 UTC by Jay Turner
Modified: 2018-10-19 19:04 UTC (History)
11 users (show)

Fixed In Version: RHBA-2006-0145
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 15:32:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0145 qe-ready SHIPPED_LIVE ia32el bug fix update 2006-03-14 05:00:00 UTC

Comment 8 Red Hat Bugzilla 2006-03-15 15:32:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0145.html



Note You need to log in before you can comment on or make changes to this bug.